<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_99N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Tull til Tullemor</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idf7ae9d82">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id1b29a2b3">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idec7ca3fb"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id6016dc8b"/>
                <identifier type="file_collection" xml:id="identifier_id98877502">Tveitt</identifier>
            </seriesStmt>
            <notesStmt>
                <annot type="private_notes" xml:id="annot_97f389a2">
                    <p>How do we know date?</p>
                </annot>
            </notesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id508119b7">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idb0036fd4">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id6238e20a"/>
                        <pubPlace xml:id="pubPlace_idc491daa7"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages">3</extent>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_5e33df7f">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_2270b22a">NB noter</corpName>
                                    <geogName xml:id="geogName_693e9993"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_77582999"/>
                                    <ptr label="" mimetype="" xml:id="ptr_b15d26b1"/>
                                </repository>
                                <identifier xml:id="identifier_9e6ea0c2">C 10 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id0f2f16e6"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id59db000e">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id7fd42da6">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id5d844938" xml:lang="en">Tull til Tullemor</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idabb972a2">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id71539355">
                    <date isodate="1943">1943</date>
                    <geogName xml:id="geogName_ided1e7324"/>
                </creation>
                <history xml:id="history_id51118c7f">
                    <eventList type="performances" xml:id="eventList_2d3e11f2">
                        <event xml:id="event_6514e586">
                            <date isodate="1992">1992</date>
                            <geogName role="venue" xml:id="geogName_8db81b33"/>
                            <geogName role="place" xml:id="geogName_5e3856ba">Norheimsund</geogName>
                            <corpName role="ensemble" xml:id="corpName_d7bc8ad6"/>
                            <persName role="" xml:id="persName_54752d3a">Håvard Gimse (Piano)</persName>
                            <desc xml:id="desc_342076fb">First performance under Hardingtonar 1992</desc>
                            <biblList xml:id="biblList_f51aabbc">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_569f22c6">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_d8430aab">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_9d6f486c">
                        <ptr label="External description" mimetype="" xml:id="ptr_0d32f551"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_404f4cfe">
                        <p/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idc5f89d59">
                        <titleStmt>
                            <title xml:id="title_id6c0dd2a3" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id3dcb9721"/>
                        <creation xml:id="creation_idb589a136">
                            <date/>
                            <geogName xml:id="geogName_iddc31397c"/>
                        </creation>
                        <history xml:id="history_id2bb5d0a4">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id7b3dd4fe">
                            <perfResList>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_f60f3c8d">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idc4dad0fe">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_102N200CE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_117N200FF">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_145d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_148d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_151d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_154idm45987997455072">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>